<?xml version="1.0" encoding="UTF-8"?>
<ListView xmlns="http://soap.sforce.com/2006/04/metadata">
    <fullName>MyOpenCases</fullName>
    <columns>CASES.CASE_NUMBER</columns>
    <columns>ACCOUNT.NAME</columns>
    <columns>CASES.SUBJECT</columns>
    <columns>CASES.STATUS</columns>
    <columns>CASES.PRIORITY</columns>
    <columns>CASES.CREATED_DATE_DATE_ONLY</columns>
    <columns>CASES.TYPE</columns>
    <columns>CS_Category__c</columns>
    <columns>CASES.ORIGIN</columns>
    <filterScope>Mine</filterScope>
    <filters>
        <field>CASES.CLOSED</field>
        <operation>equals</operation>
        <value>0</value>
    </filters>
    <label>My Open Cases</label>
</ListView>
